Change Web Screen 2 On TV 

07 Nov 2023 16:08 - Yutthapong Sricha

Status: Closed Start date: 06 Nov 2023

Priority: Normal Due date: 06 Nov 2023

Assignee: Yutthapong Sricha % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date: 06 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

คุณเรียวให้ทำการปรับ

Design เรื่องของสี ตามเงื่อนไขวันเวลา

1 ถ้างาน actual ทำก่อน plan ให้แสดงเป็นสีเหลือง

2 ถ้างาน actual ในช่วงเวลาปัจจุบัน และเกิน 4 ชั่วโมง ให้แสดงเป็นสีเหลือง

3 ถ้างาน actual ในช่วงเวลาปัจจุบัน ไม่เกิน 4 ชั่วโมง ให้แสดงเป็นสีเขียว

History

#1 - 07 Nov 2023 16:11 - Yutthapong Sricha

- Status changed from New to Confirmation request

#2 - 07 Nov 2023 16:26 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 07 Nov 2023 20:47 - Ryo Nozaki

- Status changed from Close request to Closed

Files

HomeController.php 44.1 KB 07 Nov 2023 Yutthapong Sricha

screen2.blade.php 38.4 KB 07 Nov 2023 Yutthapong Sricha
